$main__color: #0074C8;
$primary__font:'Montserrat';

*{
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}  
body{
    /* letter-spacing: 1px;
    word-spacing: 0.25em; */
    font-family: "Montserrat", sans-serif;
    text-rendering: optimizeLegibility;
    white-space: normal;
    line-height: 1.4em;  
    margin:0px;
    padding:0px;  
    scroll-behavior: smooth;

}
input{
    font-family: "Montserrat", sans-serif;    
}
a{
    text-decoration: none;
}

